Id: Krisp.Krisp
Name: Krisp
AppMoniker: Krisp
Version: 1.14.3
Publisher: Krisp
License: Copyright (C) 2020 Krisp
MinOSVersion: 10.0.0.0
Homepage: https://krisp.ai/
Description:  Mute background noise in any communication app
Tags: "Krisp,noise,sound"
Installers: 
  - Arch: x64
    Url: https://cdn.krisp.ai/win/release/v1.14/krisp-v1.14.3-x64.msi
    InstallerType: msi
    Sha256: 71a9e9230d1831403b72a54b4bb48804cbd0f77ee01dcbb6d3fc198562637c4c